Pidgin e Adium non vanno bene

Qual è il programma sul quale gli utenti esperti si sbagliano? Pidgin o Adium (si tratta dello stesso programma, nelle sue versioni per GNU / Linux e OS X).

Di che errore si tratta? Usarlo, e talvolta anche di consigliarlo, molto semplicemente.

A tutti piace molto per la sua versatilità (tratta diversi protocolli oltre a quello più importante, XMPP) e la possibilità di cifrare le comunicazioni con OTR (uno strumento che la NSA, stando alle informazioni che abbiamo, non riesce a bucare).

Negli ultimi anni, tuttavia, la consapevolezza è cresciuta al riguardo: le fondamenta di Pidgin sono gravemente insicure.

Nella libreria alla base di questi due programmi vengono scoperte nuove falle con una frequenza allarmante, e, soprattutto, la gravità di questi bachi è troppo spesso troppo alta: non è infrequente che arrivino a compromettere la sicurezza di tutto il computer sul quale sono installati.

La soluzione? In un articolo sull'argomento, diversi sperano che venga scritto un nuovo programma capace di gestire XMPP con OTR), e lo spero anch'io. In attesa, però, vale la pena accontentarsi di quello che c'è già: Jitsi, eccellente sostituto di Adium o anche, ma questo solo per chi usa GNU / Linux, Gajim.

Riferimenti

Le soluzioni

Lascia un commento

I campi richiesti sono evidenziati con *.